@-webkit-keyframes bouncein {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.75);
		-webkit-animation-timing-function: ease-out;
	}
	66% {
		-webkit-transform: scale(1.1);
		-webkit-animation-timing-function: ease-in;
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1.0);
	}
}
			
.bouncein {
	-webkit-animation-name: bouncein;
	-webkit-animation-duration: 0.66s;
	-webkit-animation-iteration-count: 1;
}

@-webkit-keyframes zoomin {
	from {
		opacity: 0;
		-webkit-transform: scale(3.0);
	}
	to {
		opacity: 1;
		-webkit-transform: scale(1.0);
	}
}

.zoomin {
	-webkit-animation-name: zoomin;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;
}

@-webkit-keyframes twirlin {
	from {
        opacity: 0.1;
        -webkit-transform: scale(0.5) rotate(-180deg);
	}
   	to {
        opacity: 1.0;
        -webkit-transform: scale(1.0) rotate(0deg);
	}
}

.twirlin {
    -webkit-animation-name: twirlin;
    -webkit-animation-duration: 0.33s;
    -webkit-animation-timing-function: linear;
}

.growonhover {
	-webkit-transition: -webkit-transform 0.15s ease-out;
    -o-transition: -o-transform 0.15s ease-out;
}

.growonhover:hover {
	-webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.shrinkonclick {
	-webkit-transition: -webkit-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
}

.shrinkonclick:active {
	-webkit-transform: scale(0.9);
	-o-transform: scale(0.9);
}